/****** GDPR *****/

.card-body ol {
    display: block;
    list-style-type: disc !important;
}

.moove-gdpr-company-logo-holder {
    display: none;
}
.moovegdpr-arrow-close {
    border-radius: 0px !important;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close {
    top: 0px !important;
    right: 0px !important;
  }
  #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close:hover i {
      background-color: #000000 !important;
      color: #ffffff !important;
  }

#cardIDP-0, #cardIDP-1, #cardIDP-2, #cardIDP-3, #cardIDP-4, #cardIDP-5, #cardIDP-6, #cardIDP-7 {
    border-bottom:1px solid #ccc !important;
}

#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme {
    background-color: #ed0a0a!important;
    border-top: 0px solid #fff0!important;
}
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a.mgbutton, #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton {
    background-color: #ffffff!important;
    color: #000;
}
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content h1, #moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content h2, #moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content h3, #moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content h4, #moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content h5, #moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content h6, #moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p, #moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p a {
    color: #fff!important;
    font-family: 'Helvetica Neue', 'Arial', sans-serif;
}
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content h1, #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content h2, #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content h3, #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content h4, #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content h5, #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content h6, #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p, #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p a {
    margin: 0;
    font-family: 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 14px!important;
    line-height: 18px!important;
    font-weight: 300;
    padding-bottom: 0;
    color: #fff!important;
}
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a.mgbutton, #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton {
    background-color: #2f9d37;
    text-decoration: none;
    font: normal 14px/20px Nunito,sans-serif;
    border-radius: 0px;
    color: #000!important;
    font-weight: 800;
    text-decoration: none!important;
    border-radius: 0px!important;
    padding: 8px 30px;
    transition: all .3s ease;
    border: none;
    display: inline-block;
    margin: 3px 4px;
    white-space: nowrap;
    text-transform: none;
    letter-spacing: 0;
    cursor: pointer;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close:hover i, #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li a, #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li button, #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li button i, #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li a i, #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main .moove-gdpr-tab-main-conent a:hover, #moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a.mgbutton:hover, #moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton:hover, #moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a:hover, #moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button:hover, #moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content span.change-settings-button:hover {
    color: #000!important;
}


/***********GDPR ADD***************/
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a.mgbutton, #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton {
    background-color: #363839!important;
}

#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a.mgbutton, #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton {
    background-color: #363839!important;
}

#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content h1, #moove_gdpr_cookie_info_bar.moove-gdpr-light-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content h2, #moove_gdpr_cookie_info_bar.moove-gdpr-light-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content h3, #moove_gdpr_cookie_info_bar.moove-gdpr-light-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content h4, #moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content h5, #moove_gdpr_cookie_info_bar.moove-gdpr-light-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content h6, #moove_gdpr_cookie_info_bar.moove-gdpr-light-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p, #moove_gdpr_cookie_info_bar.moove-gdpr-light-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p a {
    color: #202020!important;
    font-family: Nunito,sans-serif!important;
    font-weight: 300;
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close i {
    background-color: #0c4da2!important;
    border: 1px solid #0c4da2!important;
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close i {
    display: block;
    width: 60px;
    height: 60px;
    line-height: 60px;
    font-size: 48px;
    background-color: #0c4da2;
    border: 1px solid #0c4da2;
    color: #fff;
    border-radius: 0px;
    transition: all .3s ease;
}

/***********END********************/

div #table_gdpr td {padding-right: 15px;border-bottom: 1px solid #ccc;padding-top: 10px;padding-bottom: 10px;width:25% !important}
.txt-legal a::after {
  content: '|';

}

#table_gdpr table {
    display: block;
    overflow-x: auto;
}

#table_gdpr tbody {
    display: block;
    min-width: 700px;
}

#table_gdpr tr {
    display: flex;
}

#table_gdpr th,
#table_gdpr td {
    display: block;
}

#table_gdpr th:nth-child(3),
#table_gdpr td:nth-child(3) {
    width: 400px !important;
}


/*****   Interview   *****/

.container p {
    line-height: 1.3;
    font-size: 14px;
}
.container h1 {
  font-size:1.5rem;
}
.container h2 {
  font-size:1.3rem;
  text-transform: none;
}
.container h3 {
  font-size:1.17rem;
}
.header-single__title {
    font-size: 1rem;
    line-height: 1.6;
}
.featured-posts__item_interview {
    position: relative;
    background-color: #fff;
    color: #000;
    transition: background-color 1s, box-shadow 1s;
}
.featured-posts__item_interview:nth-child(odd) {
  background-color: white;
  text-align: right;
}
.featured-posts__item_interview:nth-child(even) {
  background-color: white;
  text-align: left;
}
.featured-posts__item_interview:nth-child(even) .featured-posts__item-thumbnail_interview {
  order: 2;
}
.featured-posts__item_interview:nth-child(even) .featured-posts__item-content {
  order: 1;
}
.featured-posts__item-inner_interview {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin: 0 auto;
    max-width: 90rem;
    width: 100%;
    align-items: center;
}
.featured-posts__item-inner_interview .featured-posts__item-content:nth-child(odd) {
  text-align: left;
}
.featured-posts__item-inner_interview .featured-posts__item-content:nth-child(even) {
  text-align: left;
}
.featured-posts__item-thumbnail_interview {
    padding-top: 0;
    width: 45%;
}
.featured-posts__item-thumbnail_interview h3 {
    font-size:1.4rem;
}
.featured-posts__item-title-newsletter {
    width: auto;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    font-size: 2rem;
    font-style: italic;
}
.featured-posts__item-title-newsletter::before{
  content:'"';
}
/*****   Contenu   *****/

.featured-posts__item-content-full {
    padding: 2rem 1rem;
}


.content_item-thumbnail {
    position: relative;
    overflow: hidden;
    padding-top: 62.5%;
    display: block;
    background-position: center center;
    /*background-size: cover;*/
    background-size: contain;
    background-repeat: no-repeat;
}
.content_item-thumbnail img {
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    max-width: none;
    width: 101%;
    transition: -webkit-transform 0.4s;
    transition: transform 0.4s;
    transition: transform 0.4s, -webkit-transform 0.4s;
    -webkit-transform: translate(-50%, -50%) scale(1);
    -ms-transform: translate(-50%, -50%) scale(1);
    transform: translate(-50%, -50%) scale(1);
}
.content_item-thumbnail::before {
  position: absolute;
  top: -0.5rem;
  left: -0.5rem;
  z-index: 1;
  width: calc(100% + 1rem);
  height: calc(100% + 1rem);
  content: '';
  opacity: 1;
  transition: opacity 1s;
}


.featured-posts__item_content {
    position: relative;
    background-color: #fff;
    color: #000;
    transition: background-color 1s, box-shadow 1s;
}

.featured-posts__item_content-full {
    position: relative;
    background-color: #fff;
    color: #000;
    transition: background-color 1s, box-shadow 1s;
}
.featured-posts__item_content:nth-child(odd) {
  background-color: white;
  text-align: left;
}
.featured-posts__item_content:nth-child(even) {
  background-color: white;
  text-align: left;
}
.featured-posts__item_content:nth-child(even) .featured-posts__item-thumbnail_interview {
  order: 2;
}
.featured-posts__item_content:nth-child(even) .featured-posts__item-content {
  order: 1;
}
.featured-posts__item-inner_content {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin: 0 auto;
    max-width: 90rem;
    width: 100%;
    align-items: center;
    /*padding: 2rem 1rem;*/
    padding: 0 1rem;
}
.featured-posts__item-inner_content .featured-posts__item-content:nth-child(odd) {
  text-align: left;
}
.featured-posts__item-inner_content .featured-posts__item-content:nth-child(even) {
  text-align: left;
}

.featured-posts__item-thumbnail_content {
    padding-top: 0;
    width: 45%;
}
.featured-posts__item-thumbnail_content h3 {
    font-size:1.4rem;
}
.featured-posts__item-title-content {
    width: auto;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    /*font-size: 2rem;*/
    font-size: 1.3rem;
    font-style: italic;
}
/*.featured-posts__item-title-content::before{
  content:'"';
}*/



.color-blue-light {
  background-color: #28d0d1 !important;
  color: #fff !important;
}
.color-blue-light a {
  color: #0b8eff;
}
.color-blue-light blockquote {
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
.color-blue-light blockquote:before {
  color: #fff;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
.color-blue-light blockquote p {
  display: inline;
}

.color-gray-light {
  background-color: #f0f5fb !important;
}
.color-gray-light a {
  color: #1fabc6;
}
.color-gray-light blockquote {
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
.color-gray-light blockquote:before {
  color: #1fabc6;;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
.color-gray-light blockquote p {
  display: inline;
}

.color-blue-dark {
  background-color: #0b8eff !important;
  color: #fff !important;
}
.color-blue-dark a {
  color: #fff;
}
.color-blue-dark blockquote {
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
.color-blue-dark blockquote:before {
  color: #fff;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
.color-blue-dark blockquote p {
  display: inline;
}

.color-red {
  background-color: #ed0a0a !important;
  color: #fff !important;
}
.color-red a {
  color: #c1c3c3;
}
.color-red blockquote {
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
.color-red blockquote:before {
  color: #fff;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
.color-red blockquote p {
  display: inline;
}

@media screen and (min-width: 670px) {
  .header-single__title {
      padding: 3rem 0 3rem 0;
  }
  .content_item-thumbnail {
    padding-top: 43.75%;
  }
  .featured-posts__item_content-full {
      padding: 2rem 1rem;
  }

}
@media screen and (min-width: 1024px) {
  .content_item-thumbnail {
      padding-top: 0;
      width: 45%;
      min-height: 33.33333vh;
  }
  .featured-posts__item-content {
    padding: 2rem 4rem 2rem 4rem;
    width: 55%;
  }
  .featured-posts__item-content-full {
    padding: 2rem 4rem 2rem 4rem;
    width: 95%;
  }
}
@media screen and (max-width:1024px) {
  .featured-posts__item-inner_interview {
    display:block;
  }
  .featured-posts__item-thumbnail_interview {
    padding: 59px 59px 0;
    width: 95%;
}
  .content_item-thumbnail {
    padding-top: 0;
    width: 100%;
    min-height: 33.33333vh;
  }
  .featured-posts__item-inner_content {
    display:block;
  }
  .featured-posts__item-thumbnail_content {
    padding: 59px 59px 0;
    width: 95%;
  }
  .featured-posts__item_content-full {
      padding: 2rem 1rem;
  }
}
